Jump to content




VoteSystem - ICPNETWORKS


Recommended Posts

literalmente falando não é preciso falar desse jeito...

eu fui grosso contigo, é que simplesmente você fez uma pergunta que já havia sido respondida...

 

ok cara nao quero toma warn e nem fazer inimizades aqui no forum apenas uso o forum para ajudar e aprender cada dia mais, agora vamos para de bla bla bla e esperar o nosso amigo ivan postar o vote system kkkkkk

CPU: I7 4790k - 4.7GHz OC

Water Cooler: Corsair H80i

GPU: Crossfire Radeon R9 290x - 4GB
Motherboard: Asrock fatality z97 killer

RAM: 2 X 8GB Corsair vengeance PRO- DDR3 - 1600mhz
OS: Windows 10 Pro - 64Bits

Link to comment
Share on other sites

  • 2 weeks later...

Men pq quando coloko o top200 i clika ele vai pra pagina inicial do top200 i nao vai pra onde vota ?

Pq você deve estar instalando errado.

Utilize o votesystem 2.1 que está melhor e mais fácil de configurar.

 

http://www.l2jbrasil.com/index.php?/topic/77510-votesystem-icpnetworks-21/

 

 

 

Link to comment
Share on other sites

  • 2 weeks later...

Tipo, baixei o votesystem, e to testando em um website que to usando ele pelo LocalHost, e to usando WampServer.

Mas quando instalo o VoteSystem, aparece , "No database selected".

Oque faço?

file_upload.png Re-Uploader L2JBrasil!

Link to comment
Share on other sites

Isso quer dizer que ele não encontrou o nome do banco de dados.

Mas eu recomendo você usar o VoteSystem 2.1, é muito mais simples e muito mais atualizado. =D

 

Segue o link:

http://www.l2jbrasil.com/index.php?/topic/77510-votesystem-icpnetworks-21/

 

Abraço.

 

 

 

Link to comment
Share on other sites

Mas eu tentei usar o VoteSystem 2.1 só que na parte da instalação, tem que preencher negoso de banco de dados e etc.

E eu não quero isso, só quero testar ele num website que estou colocando online na minha "localhost" pelo "wampserver".

Quando eu preencho os campos lá na instalação da ERRO.

file_upload.png Re-Uploader L2JBrasil!

Link to comment
Share on other sites

Mas eu tentei usar o VoteSystem 2.1 só que na parte da instalação, tem que preencher negoso de banco de dados e etc.

E eu não quero isso, só quero testar ele num website que estou colocando online na minha "localhost" pelo "wampserver".

Quando eu preencho os campos lá na instalação da ERRO.

Para o votesystem funcionar é obrigatório que você tenha um banco de dados.

E não existe votesystem que funcione em localhost. =)

 

 

 

Link to comment
Share on other sites

Para o votesystem funcionar é obrigatório que você tenha um banco de dados.

E não existe votesystem que funcione em localhost. =)

ivan, por que não excluir este tópico e fazer com que seja obrigatório o vote system v2?

assim é menos uma coisa para supervisionar... até por que esta tudo ok lá!

  • Like 1

Gosta de comédia? Veja meu canal no Youtube :D


http://bit.ly/neMON

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Join now

    Be part of the largest and oldest communities about Lineage2 in Latin America.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.